<?php
$z[0]=Array("field","八大金庙,八大金庙介绍,平南县旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","八大金庙在鹏化山区，人们世世代代相传着一代不平凡的历史——早在隋朝就有八位金姓瑶民来到鹏化山开居。他们祖祖辈辈在鹏化山里伐木开疆，刀耕火种，挖圳造田，繁衍后代。后人为了不忘记金氏瑶民开发鹏化的功业，便在鹏化四水建了八座庙宇纪念他们。其中：金",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","八大金庙_平南县八大金庙旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　八大金庙\n</p><p>　　在鹏化山区，人们世世代代相传着一代不平凡的历史——早在隋朝就有八位金姓瑶民来到鹏化山开居。他们祖祖辈辈在鹏化山里伐木开疆，刀耕火种，挖圳造田，繁衍后代。后人为了不忘记金氏瑶民开发鹏化的功业，便在鹏化四水建了八座庙宇纪念他们。其中：金华宫即大鹏村的下泽庙，金庵宫即高龙村的瑶案庙，金灵宫即思洪村的下炉庙，金龙宫即花王庙，金凤宫即邓塘村的佛子庙，金仙宫即国安乡的三雅庙，金宝宫即国安乡的寺堂庙，金圣宫即国安乡的发达庙。\n</p><p>　　这八大金氏庙宇多数是明、清时期所建。解放前，各庙除了常年雇有庙祝公烧香看庙外，每隔两年都各举行大型庙会一次，并请道师、茅公前来跳“盘王”和“茅山”，大祭牙盘等等，人山人海“游神”、“打醮”，还在庙里设神坛喃喃跳跳几昼夜方散，好不热闹。\n</p><p>　　这八大金庙在“文革”期间全被捣毁，但遗址尚在，有的在改革开放后先后被群众自发集资重建或修复。八大金庙便是金氏瑶民开发鹏化山的历史见证。<div align=center style=\"margin:0 0 0 5px\"></div>",550,1464);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032033315620-33538.gif",1466,1553);
$z[7][4]['name']="litpic";

?>